import 'package:senior_design_tokens/senior_design_tokens.dart';

import '../../senior_text.dart';

const textDarkTheme = SeniorTextThemeData(
  h1Style: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  h2Style: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  h3Style: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  h4Style: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  ctaStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  labelStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  labelBoldStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  bodyStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  bodyBoldStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  smallStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  smallBoldStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
  smallLinkStyle: SeniorTextStyle(
    color: SeniorColors.grayscale0,
    emphasisColor: SeniorColors.grayscale0,
  ),
);
