import 'package:flutter/material.dart';

import 'package:senior_design_system/senior_design_system.dart';

import '../widgets/page_wrapper.dart';

class StatePageImageExample extends StatelessWidget {
  const StatePageImageExample({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return PageWrapper(
      title: 'State Page Image',
      child: SeniorStatePageImage(
        title: 'Agradecemos sua avaliação!',
        subTitle:
            'Você pode também continuar a avaliaçâo na loja de aplicativos',
        imagePath: 'assets/images/illustration.svg',
        actions: [
          SeniorButton(
            label: 'Avaliar na loja',
            onPressed: () {},
            type: SeniorButtonType.primary,
          ),
          SeniorButton(
            label: 'Fechar',
            onPressed: () {},
            type: SeniorButtonType.ghost,
          ),
        ],
      ),
    );
  }
}
