import 'package:flutter/material.dart';

class SeniorColorfulHeaderStructureStyle {
  /// Style definitions for the Senior Colorful Header Structure component.
  const SeniorColorfulHeaderStructureStyle({
    this.bodyColor,
    this.headerColors,
  });

  /// Defines the color for the component's body.
  final Color? bodyColor;

  /// Defines the colors for the title bar gradient.
  final List<Color>? headerColors;
}
