import 'package:senior_design_tokens/senior_design_tokens.dart';

import '../../senior_text.dart';

const textLightTheme = SeniorTextThemeData(
  h1Style: SeniorTextStyle(
    color: SeniorColors.pureBlack,
    emphasisColor: SeniorColors.primaryColor500,
  ),
  h2Style: SeniorTextStyle(
    color: SeniorColors.neutralColor800,
    emphasisColor: SeniorColors.pureBlack,
  ),
  h3Style: SeniorTextStyle(
    color: SeniorColors.neutralColor600,
    emphasisColor: SeniorColors.neutralColor800,
  ),
  h4Style: SeniorTextStyle(
    color: SeniorColors.neutralColor700,
    emphasisColor: SeniorColors.neutralColor800,
  ),
  ctaStyle: SeniorTextStyle(
    color: SeniorColors.neutralColor800,
    emphasisColor: SeniorColors.primaryColor600,
  ),
  labelStyle: SeniorTextStyle(
    color: SeniorColors.neutralColor800,
    emphasisColor: SeniorColors.neutralColor800,
  ),
  labelBoldStyle: SeniorTextStyle(
    color: SeniorColors.neutralColor800,
    emphasisColor: SeniorColors.neutralColor800,
  ),
  bodyStyle: SeniorTextStyle(
    color: SeniorColors.neutralColor800,
    emphasisColor: SeniorColors.neutralColor800,
  ),
  bodyBoldStyle: SeniorTextStyle(
    color: SeniorColors.neutralColor800,
    emphasisColor: SeniorColors.neutralColor800,
  ),
  smallStyle: SeniorTextStyle(
    color: SeniorColors.neutralColor700,
    emphasisColor: SeniorColors.neutralColor700,
  ),
  smallBoldStyle: SeniorTextStyle(
    color: SeniorColors.neutralColor700,
    emphasisColor: SeniorColors.neutralColor700,
  ),
  smallLinkStyle: SeniorTextStyle(
    color: SeniorColors.manchesterColorBlue600,
    emphasisColor: SeniorColors.manchesterColorBlue600,
  ),
);
